.insights .swiper-pagination {
  position: relative;
  top: 0;
  bottom: 0;
  width: unset;
  margin: 0px;
  display: flex;
  justify-content: center;
  padding-top: 70px;
}

@media (min-width: 769px) {
  .insights .swiper-pagination {
    display: none;
  }
}

.insights .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 15px !important;
}

@media (max-width: 768px) {
  .insights .swiper-pagination {
    padding-top: 30px;
    justify-content: flex-start;
  }
}

.insights .swiper-pagination .swiper-pagination-bullet {
  padding: 0px !important;
  margin: 0px !important;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 2px solid #f47725;
  background-color: white;
}

.insights .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #f47725;
}

.insights__content {
  display: flex;
  gap: 29px;
  justify-content: space-between;
  align-items: center;
}

@supports not (gap: 1rem) {
  .insights__content > * + * {
    margin-left: 29px;
  }
}

.insights__content h2 {
  margin: 0;
}

@media (max-width: 768px) {
  .insights__content {
    flex-direction: column;
    align-items: flex-start;
  }
  @supports not (gap: 1rem) {
    .insights__content > * + * {
      margin-left: 0;
      margin-top: 29px;
    }
  }
}

@media (max-width: 768px) {
  .insights__content .cta-button {
    display: none;
    visibility: hidden;
  }
}

.insights__items {
  margin-top: 53px;
}

.insights__items .swiper:not(.swiper-initialized) .swiper-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 29px;
}

@supports not (gap: 1rem) {
  .insights__items .swiper:not(.swiper-initialized) .swiper-wrapper {
    margin-right: -29px;
    margin-bottom: -29px;
  }
  .insights__items .swiper:not(.swiper-initialized) .swiper-wrapper > * {
    margin-right: 29px;
    margin-bottom: 29px;
  }
}

@media (max-width: 768px) {
  .insights__items .swiper:not(.swiper-initialized) .swiper-wrapper {
    grid-template-columns: 1fr;
  }
  @supports not (gap: 1rem) {
    .insights__items .swiper:not(.swiper-initialized) .swiper-wrapper {
      margin-right: 0;
    }
    .insights__items .swiper:not(.swiper-initialized) .swiper-wrapper > * {
      margin-right: 0;
    }
  }
}

.insights .swiper-slide {
  height: auto;
  /* Ensures slides stretch to the tallest one */
}

.insights__item {
  background-color: #f8f8f8;
  border-radius: 10px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.insights__item__image {
  position: relative;
  background-color: #e3e3e3;
  aspect-ratio: 16 / 9;
}

.insights__item__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 16 / 9;
}

.insights__item__content {
  padding: 28px 40px;
  padding-bottom: 42px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.insights__item__content__topics {
  margin-bottom: 28px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}

.insights__item__content__topics span {
  display: inline-block;
  border-left: 1px solid #f47725;
  padding: 0px 10px;
}

.insights__item__content h3 {
  font-size: 26px !important;
  line-height: 31px;
  letter-spacing: -0.52px;
  margin: 0;
  padding-bottom: 28px;
}

.insights__item__content .cta-button {
  margin-top: auto;
}

.insights__mobile {
  display: none;
}

@media (max-width: 768px) {
  .insights__mobile {
    display: block;
    margin-top: 40px;
  }
}

.insights__mobile .cta-button {
  width: 100%;
  max-width: unset;
  justify-content: center;
}
